He logrado configurar el intérprete de python de mi pydev de la instalación a la que en mi virtualenv carpeta siguientes pasos:

  1. Miproyecto -> Propiedades -> PyDev – Intérprete/Gramática
  2. Haga clic en «haga Clic aquí para configurar un intérprete no aparece en la lista»
  3. En la sección «Python Intérpretes» -> nuevo -> Examinar -> Seleccione mi virtualenv intérprete
  4. Seleccione el nuevo intérprete como la predeterminada al hacer clic en el botón con el intérprete seleccionado.

Yei! todo funciona bien! pero… Cuando puedo utilizar cualquier biblioteca instalado a través de pip, mi eclipse se muestra un error de marca en el editor, es muy molesto porque todo funciona bien!

La configuración de Eclipse Juno con PyDev y Virtualenv

Estoy pensando en no usar PyDev sólo porque de este pequeño detalle… ¿alguien sabe una manera de resolver esto?

InformationsquelleAutor danielrvt | 2012-11-29

1 Comentario

Dejar respuesta

Please enter your comment!
Please enter your name here